-- CRIANDO PARAMETRO PARA DIRETORIO DE LEITURA DE ARQUIVO
IF NOT EXISTS(SELECT CD_EMP FROM PRC_EMP_CONFIG WHERE CD_CHAVE = 'SAP_DIR_LOAD_XML_BASE_ENTRADA')
	INSERT INTO PRC_EMP_CONFIG VALUES(1, 'SAP_DIR_LOAD_XML_BASE_ENTRADA', '', 1, GETDATE())
GO

IF NOT EXISTS(SELECT CD_EMP FROM PRC_EMP_CONFIG WHERE CD_CHAVE = 'SAP_DIR_LOAD_XML_BASE_SAIDA')
	INSERT INTO PRC_EMP_CONFIG VALUES(1, 'SAP_DIR_LOAD_XML_BASE_SAIDA', '', 1, GETDATE())
GO	